<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="DoxyPress 1.2.10"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Commanders: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="doxypress.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by DoxyPress -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Commanders
   </div>
   <div id="projectbrief">Arduino buttons/bus library</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by DoxyPress 1.2.10 -->
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('classDccCommanderClass.html','');});
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">DccCommanderClass Member List</div>  </div>
  <div class="clear-floats"></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classDccCommanderClass.html">DccCommanderClass</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classCommander.html#aa11f6874d5b0faad6867415fe20ee96d">BeforeFirstLoops</a>()</td><td class="entry"><a class="el" href="classCommander.html">Commander</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommander.html#ac3fc4568a88c91cb4ab97de9f77698a9">Commander</a>()</td><td class="entry"><a class="el" href="classCommander.html">Commander</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommander.html#add75d0185fe8f8fc0c9a92a02f3663c8">CommanderPriorityLoops</a>()</td><td class="entry"><a class="el" href="classCommander.html">Commander</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classDccCommanderClass.html#a513e3e0cabaad7cf7ebbfa4bd767c368">DccAccessoryDecoderPacket</a>(int address, boolean activate, uint8_t data)</td><td class="entry"><a class="el" href="classDccCommanderClass.html">DccCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDccCommanderClass.html#ac10ea64d33e686c877bdcb3024068e02">DccCommanderClass</a>()</td><td class="entry"><a class="el" href="classDccCommanderClass.html">DccCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classDccCommanderClass.html#a71585f785e9676ae03477557949ecd9a">GetCurrent</a>()</td><td class="entry"><a class="el" href="classDccCommanderClass.html">DccCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDccCommanderClass.html#a97a3afabe3aca9b97728b3d8679ad66b">GetLastDccId</a>()</td><td class="entry"><a class="el" href="classDccCommanderClass.html">DccCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classDccCommanderClass.html#a688f192c9f26dfe824a86b6aa00152df">PriorityLoop</a>()</td><td class="entry"><a class="el" href="classDccCommanderClass.html">DccCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">virtual</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDccCommanderClass.html#a676e59c4b5cc8c604221e0b6e32d8aca">SetAccessoryDecoderPacketHandler</a>(DccAccDecoderPacket func)</td><td class="entry"><a class="el" href="classDccCommanderClass.html">DccCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommander.html#a07837869d9f0d6950cd8c40dacc7e05f">beforeFirstLoop</a>()</td><td class="entry"><a class="el" href="classCommander.html">Commander</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">virtual</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDccCommanderClass.html#a6ec17894419857a33c2667e925da456e">begin</a>(int i, int j, int k, boolean inInterruptMonitor = false, boolean inUseRawDccAddresses = false)</td><td class="entry"><a class="el" href="classDccCommanderClass.html">DccCommanderClass</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classDccCommanderClass.html#a0c97ea34dfdf4c13de53a58937df5580">loop</a>()</td><td class="entry"><a class="el" href="classDccCommanderClass.html">DccCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">virtual</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommander.html#a10c7c5ee5db3da8acf2b7c8bfd5e3067">loops</a>()</td><td class="entry"><a class="el" href="classCommander.html">Commander</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classDccCommanderClass.html#a9eb04a79497f70417cbb690e9dc3614c">printCommander</a>()</td><td class="entry"><a class="el" href="classDccCommanderClass.html">DccCommanderClass</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDccCommanderClass.html#a65088d66788156ea4a41027af1528298">printEvent</a>(unsigned long inId, COMMANDERS_EVENT_TYPE inEventType, int inEventData)</td><td class="entry"><a class="el" href="classDccCommanderClass.html">DccCommanderClass</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- Generated by DoxyPress 1.2.10 -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on mer. oct. 18 2017 17:55:02 for Commanders &nbsp; by
    <a href="http://www.copperspice.com/documentation-doxypress.html">
    <img class="footer" src="doxypress.png" alt="DoxyPress"/></a> 1.2.10 </li>
  </ul>
</div>
</body>
</html>
